## mmc-utils 0~gita3d3331

=== debian/changelog ===
mmc-utils (0~gita3d3331-3) unstable; urgency=medium

  * Update patches/fix_build_ppc64el.patch.
    Updated to the correct patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 17 Sep 2016 17:46:33 +0900

mmc-utils (0~gita3d3331-2) unstable; urgency=medium

  * Fix build on ppc64*, alpha and mipsel64. (Closes: #834787)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Aug 2016 03:23:23 +0900

mmc-utils (0~gita3d3331-1) unstable; urgency=low

  * Initial release. (Closes: #833633)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 05 Aug 2016 00:23:56 +0900
