## mmc-utils 0%2Bgit20170901.37c86e60

=== debian/changelog ===
mmc-utils (0+git20170901.37c86e60-1) unstable; urgency=medium

  * Snapshot, taken from the master (20170901).
  * Update supporting version of debhelper to 10.
  * Update Standards-Version to 4.1.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 01 Sep 2017 15:27:48 +0900
