## mmc-utils 0%2Bgit20220624.d7b343fd

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: utils
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.8
-Homepage: http://git.kernel.org/cgit/linux/kernel/git/cjb/mmc-utils.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/mmc-utils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mmc-utils.git;a=summary
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://git.kernel.org/pub/scm/utils/mmc/mmc-utils.git
+Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
+Vcs-Git: https://salsa.debian.org/debian/mmc-utils.git
 
 Package: mmc-utils
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Userspace tools for MMC/SD devices
- mmc-utils is a tool that supports the MMC device development of linux kernel.
+ mmc-utils is a tool that supports the MMC device development of Linux kernel.
  .
  The mmc-utils tools can do the following:
   - Print and parse extcsd data.
