## mmc-utils 0%2Bgit20240329.f757f413

=== debian/changelog ===
mmc-utils (0+git20240329.f757f413-1ubuntu1) plucky; urgency=medium

  * Fix various compiler nitpicks resulting in an FTBFS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 08 Mar 2025 12:27:29 -0600

mmc-utils (0+git20240329.f757f413-1) unstable; urgency=medium

  * Snapshot, taken from the master (20240329) (Closes: #1030829)
  * d/control
    - Bumped Standards-Version to 4.7.0
  * d/manpages
    - Remove file
  * d/patches
    - Add 0003-create-a-directory-to-install-man.patch
  * d/patches
    - Remove 0002-man-mmc.1-Fix-warning-macro-not-defined.patch
  * d/copyright
    - Update copyright year
  * d/rules
    - Define files to be deleted with dh_auto_clean target in d/clean
  * d/clean
    - Add remove files (Closes: #1048836)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 10 Apr 2024 18:56:10 +0900

mmc-utils (0+git20220624.d7b343fd-1) unstable; urgency=medium

  * Snapshot, taken from the master (20220624).
  * Update d/control
    - Dumped Standards-Version to 4.6.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 04 Aug 2022 15:07:11 +0900

mmc-utils (0+git20191004.73d6c59-2) unstable; urgency=medium

  * d/control
    - Update upstream URL. (Closes: #997966)
      Thanks to Andy Isaacson <adi@hexapodia.org>.
  * d/copyright
    - Update to 2022.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 05 Jan 2022 12:28:25 +0900

mmc-utils (0+git20191004.73d6c59-1) unstable; urgency=medium

  * Snapshot, taken from the master (20191004).
  * d/gbp.conf
    - Set debian-branch to debian/sid for DEP-14 conformance.
  * d/control
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.5.1 (no change).
    - Rules does not require root.
    - Fix typo in pakcage description.
    - Fix upstream URL.
  * d/patches:
    - Remove unnecessary patch.
    - Add 0001-Fix-typo.patch.
    - Add 0002-man-mmc.1-Fix-warning-macro-not-defined.patch.
  * d/copyright
    - Update License and Copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 20 Sep 2021 17:26:42 +0900

mmc-utils (0+git20180327.b4fe0c8c-1) unstable; urgency=medium

  * Snapshot, taken from the master (20180327).
  * Remove debian/patches/fix_build_ppc64el.patch.
    By changing Upstream, patch is no longer needed.
  * Fix build with gcc-8. (Closes: #897811)
    Add patches/lsmmc-replace-strncpy-with-memmove-on-overlapping.patch.
  * Get rid of lintian 'space-in-std-shortname-in-dep5-copyright'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 20 Jul 2018 11:32:40 +0900

mmc-utils (0+git20180122.7bcad171-1) unstable; urgency=medium

  * Snapshot, taken from the master (20180313).
  * Update supporting version of debhelper to 11.
  * Update Standards-Version to 4.1.3.
  * Update Vcs-Browser and Vcs-Git to use salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 13 Mar 2018 14:16:08 +0900
