## mmc-utils 0+git20170901.37c86e60

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
-Homepage: https://git.kernel.org/pub/scm/utils/mmc/mmc-utils.git
-Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
-Vcs-Git: https://salsa.debian.org/debian/mmc-utils.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.0
+Homepage: http://git.kernel.org/cgit/linux/kernel/git/cjb/mmc-utils.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mmc-utils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mmc-utils.git;a=summary
 
 Package: mmc-utils
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Userspace tools for MMC/SD devices
- mmc-utils is a tool that supports the MMC device development of Linux kernel.
+ mmc-utils is a tool that supports the MMC device development of linux kernel.
  .
  The mmc-utils tools can do the following:
   - Print and parse extcsd data.
