## mmc-utils 0+git20180327.b4fe0c8c

=== Makefile ===
--- 
+++ 
@@ -52,4 +52,6 @@
 	$(INSTALL) -m755 -d $(DESTDIR)$(bindir)
 	$(INSTALL) $(progs) $(DESTDIR)$(bindir)
 
+-include $(foreach obj,$(objects), $(dir $(obj))/.$(notdir $(obj)).d)
+
 .PHONY: all clean install manpages install-man
