=== man/Makefile ===
all: 
clean: 
install:

.PHONY: all clean install
