=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://git.kernel.org/cgit/linux/kernel/git/cjb/mmc-utils.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/mmc-utils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mmc-utils.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
+Vcs-Git: https://salsa.debian.org/debian/mmc-utils.git
 
 Package: mmc-utils
 Architecture: linux-any
