## mmc-utils 0+git20191004.73d6c59

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Homepage: http://git.kernel.org/cgit/linux/kernel/git/cjb/mmc-utils.git
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://git.kernel.org/pub/scm/utils/mmc/mmc-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
 Vcs-Git: https://salsa.debian.org/debian/mmc-utils.git
 
@@ -12,7 +13,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Userspace tools for MMC/SD devices
- mmc-utils is a tool that supports the MMC device development of linux kernel.
+ mmc-utils is a tool that supports the MMC device development of Linux kernel.
  .
  The mmc-utils tools can do the following:
   - Print and parse extcsd data.
