=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr


override_dh_auto_clean:
	dh_auto_clean
	rm -rf  .mmc.o.d .mmc_cmds.o.d
