## mmc-utils 0+git20220624.d7b343fd

=== debian/changelog ===
mmc-utils (0+git20220624.d7b343fd-1ubuntu1) lunar; urgency=medium

  * d/p/0003-fix-warning-on-uninitialized-cnt.patch: Cherry-pick upstream
    patch to fix FTBFS on ppc64el (LP: #2006505).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Tue, 07 Feb 2023 15:14:31 -0500
