=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mmc-utils
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/mmc/mmc-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
