=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr
-
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf  .mmc.o.d .mmc_cmds.o.d
