=== docs/requirements.txt ===
sphinx==4.3.2
jinja2>=2.11
