=== debian/changelog ===
mmc-utils (1.0-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2132140).
    Remaining changes:
    - d/rules: undefine _FORTIFY_SOURCE as its already set to the highest
      value that builds by the upstream code
    Dropped changes:
    - Fix various compiler nitpicks resulting in an FTBFS.
    The former delta was mostly a result of building with _FORTIFY_SOURCE=3.
    That didn't really worked, was broken, and wasn't applicable anymore with
    the new version. Instead, the package is now back to building with
    _FORTIFY_SOURCE=2, with a one-line delta in d/rules.

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Fri, 21 Nov 2025 18:36:13 +0100

mmc-utils (1.0-1) unstable; urgency=medium

  * Update to v1.0.
  * d/patches
    - Drop 0003-create-a-directory-to-install-man.patch
    - Update 0001-Fix-typo.patch
    - Add Change-GIT_VERSION-variable-to-be-mutable.patch
    - Add Ignore-clean-target-of-doc.patch
    - Rename from 0001-Fix-typo.patch to Fix-typo.patch
  * d/rules: Include pkg-info.mk to use DEB_VERSION_UPSTREAM.
  * d/copyright: Update copyright year.
  * d/control: Dumped Standards-Version to 4.7.2. No changes needed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 17 Aug 2025 06:44:39 +0900
