=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mmc-utils
 Section: utils
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/mmc/mmc-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/mmc-utils
