=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_CPPFLAGS_MAINT_APPEND=-U_FORTIFY_SOURCE
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	C=0 GIT_VERSION=$(DEB_VERSION_UPSTREAM) $(MAKE)

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
